pacquery(1)

NAME
pacquery - A CLI tool to provide JSON of provided pacman package(s).

SYNOPSIS
pacquery [--repos] [--dbpath] [-h|--help] <PKGNAMES>

DESCRIPTION
A CLI tool to provide JSON of provided pacman package(s).

OPTIONS

--repos <REPOS> [default: core,extra,multilib]
    Repositories

--dbpath <DBPATH>
    The path to the pacman database, default ( /var/lib/pacman )

-h, --help
    Print help

<PKGNAMES>
    List of input packages

AUTHORS
Jelle van der Waa <jelle@archlinux.org>